產品討論
瀏覽 : 451
分享

[待補充] 請問HTCU12+ 藍牙耳機 最高可支援到什麼版本?(急)

一般用戶

等級1

路過旅人

文章分類:HTC U12+ / HTC 指南 / 耳機

ophz2020-5-22 15:52

請問HTCU12+ 藍牙耳機 最高可支援到什麼版本?(急)

能支援4.0, 5.0和6.0或以上嗎?

檢舉 回應

HTC小博士2020-5-22 16:13

您好,請問您詢問的是藍牙耳機連接HTC U12+嗎?

若您的藍牙耳機為4.0、4.2、5.0版本都可以連接使用哦,謝謝您!

檢舉 回應

一般用戶

等級1

路過旅人

手機沒ARCore2020-5-22 16:21


藍牙版本目前只有到5.0

音質和延遲看編碼 例如SBC.ACC.APTX.APTX HD.LDAC等等

真無線有TWS和TWS+  U12不支援+


檢舉 回應

一般用戶

等級1

路過旅人

chk10002020-5-27 19:49

5.0,可是升了好像變卡了........

檢舉 回應

分享